## gnome-screensaver 3.6.1

=== debian/changelog ===
gnome-screensaver (3.6.1-8ubuntu3) bionic; urgency=medium

  * Update 33_budgie_support.patch
    - Add lock-dialog stylecontext to allow theming (LP: #1740150)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 06 Mar 2018 23:55:34 -0600

gnome-screensaver (3.6.1-8ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 21:03:55 -0500

gnome-screensaver (3.6.1-8ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 03_fix_ltsp-fading.patch: don't fade on LTSP
    - Add 05_dbus_service.patch:
      + restore the dbus service that upstream dropped
    - Add 13_nvidia_gamma_fade_fallback.patch:
      + Fall back to XF86VM gamma fade if XRANDR gamma fade is not supported
    - Add 14_no_fade_on_user_switch.patch:
      + Disable fade on locking to work around #546578 and prevent the screen
        remaining blank after user switching.
    - Add 15_dont_crash_on_no_fade.patch:
      + Don't crash on systems that don't support XF86VM or XRANDR gamma fade,
        by testing if fade is supported on a particular screen before calling
        the fade_setup and fade_finish virtual functions
    - Add 16_dont_crash_in_kvm.patch:
      + Don't crash when the XF86VM extension doesn't allow the gamma to be set
    - Add 17_remove_top_panel.patch: Don't create the top panel.
    - Add 18_revert_dialog_layout.patch: Revert lock dialog to
      previous appearance to get username back.
    - Add 24_use_user_settings.patch: use the user settings, and
      not the default system ones, so we get the user's background when the
      screen is locked.
    - Add 25_fix_lock_command.patch: make --lock expect a reply
      so the screen gets properly locked when gnome-screensaver needs to be
      respawned by dbus. This was preventing ctrl-alt-l from locking the
      screen on the first attempt when the gnome-screensaver process was
      dead.
    - Add 27_lightdm_switch_user.patch: When used under lightdm,
      use dbus to switch to greeter instead of calling gdmflexiserver.
    - Add 28_blocking_return.patch:
      + Correctly reply so the client doesn't block waiting
    - Add 28_handle_expired_creds.patch:
      + Allow handling of expired credentials.
    - Add 30_ubuntu-lock-on-suspend_gsetting.patch: Handle
      ubuntu-lock-on-suspend gsettings key. This is introduced in Ubuntu's
      gsettings-desktop-schemas package.
    - Add 32_input_sources_switcher.patch:
      + Use input sources instead of XKB layouts.
    - Add 33_budgie_support.patch:
      + enable support for gnome-control-center
      + style the lock-screen using the "Unity" patch-work
    - Add move_not_nuke.patch: When trying to acquire a contentious
      keyboard grab, don't nuke input focus, but instead move it to new grab
      window before taking grab
    - Add allow-replacement: Make the D-Bus interface able to be
      replaced, so that Unity (or others in future) can take it over if they
      want to provide their own screensaver implementations. No need to listen
      to NameOwnerChanged, only NameLost — so we don't have to wake
      gnome-screensaver up every time this signal goes across the bus.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Dec 2017 20:55:16 -0500

gnome-screensaver (3.6.1-8) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages

  [ Jeremy Bicha ]
  * debian/control.in:
    - Depend on default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11
    - Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Add apport hook from Ubuntu
  * Merge dependency changes from Ubuntu:
    - Don't depend on gnome-session-bin
    - Allow xfce4-power-manager as an alternate to gnome-power-manager
  * Drop unneeded debian/gnome-screensaver.dirs
  * Drop gnome-screensaver.maintscript, not needed since Wheezy
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 21:08:53 -0500

gnome-screensaver (3.6.1-7) unstable; urgency=medium

  * d/p/0001-gs-lock-plug-Disconnect-signal-handler-from-right-ob.patch:
    Cherry-pick patch from upstream to disconnect a signal from the right
    place.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 20 Jul 2015 14:19:35 +0100

gnome-screensaver (3.6.1-6) unstable; urgency=medium

  * debian/patches/01_no_autostart.patch: Only autostart in GNOME Flashback
    sessions (closes: #790632).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jul 2015 13:35:28 +0300

gnome-screensaver (3.6.1-5) unstable; urgency=medium

  * Build against the new systemd library (closes: #779746).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Jul 2015 17:11:05 +0300

gnome-screensaver (3.6.1-4) unstable; urgency=medium

  * Upload to unstable, not experimental. This fixes RC bug.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Dec 2014 13:53:48 +0300

gnome-screensaver (3.6.1-3) experimental; urgency=medium

  * Team upload.

  [ Faidon Liambotis ]
  * Re-enable support for locking the screen on suspend (closes: #773026).
    - Build with systemd support by passing --with-systemd=auto to configure
      and build-depending on libsystemd-login-dev. Use "auto" and a
      [linux-any] dependency to keep compatibility with non-Linux systems.
    - 00git_logind_check.patch from Ubuntu/upstream, to make this dependent on
      just logind, not systemd-as-pid1, as recommended by systemd upstream &
      Debian systemd maintainers. Drops libsystemd-daemon-dev build-dep.
    - 31_lock_screen_on_suspend.patch from Ubuntu, to listen for logind's
      PrepareForSleep signal, similarly to gnome-shell's behavior.

