=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-screensaver
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.15.0),
               libgtk-3-dev (>= 3.0.0),
               libgnome-desktop-3-dev (>= 3.1.91),
               libgnomekbd-dev (>= 2.91.91),
               libsystemd-dev [linux-any],
               libxklavier-dev,
               libx11-dev,
               libxt-dev,
               libxext-dev,
               libpam0g-dev,
               xmlto,
               x11proto-xext-dev,
               x11proto-scrnsaver-dev,
               libxss-dev,
               x11proto-xf86vidmode-dev,
               libxxf86vm-dev,
               gsettings-desktop-schemas-dev (>= 2.91.91)
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-screensaver.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-screensaver.git
Homepage: https://wiki.gnome.org/GnomeScreensaver

Package: gnome-screensaver
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-dbus-session-bus | dbus-session-bus,
         gsettings-desktop-schemas (>= 2.91.92)
Breaks: gnome-session-flashback (<< 3.8.1-1~)
Recommends: gnome-power-manager | xfce4-power-manager,
            libpam-gnome-keyring
Description: GNOME screen saver and locker
 gnome-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the GNOME desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
