=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-locking \
		--enable-docbook-docs \
		--with-systemd=auto

override_dh_install:
	rm -rf debian/gnome-screensaver/usr/share/doc/gnome-screensaver-*
	dh_install
